/* import the other style sheets */
@import "jcu_header.css";
@import "jcu_common.css";
@import "jcu_navigation.css";
@import "jcu_font_styles.css";
@import "jcu_table_styles.css";
@import "jcu_image_layouts.css";
@import "jcu_index_columns.css";
@import "jcu_highlighting_styles.css";
@import "jcu_footer.css";



p{
/*font-size: 0.85em;*/
line-height: 1.5em;
margin: 1.5em;
}



#search-background {
background: #A0C80E url('https://secure.jcu.edu.au/css/webgraphics/lg_grad_green.jpg') repeat-y;
color: #FFFFFF;
font-family: georgia, times, san-serif;
margin: 0 auto;
padding: 1px 0px;
text-align: right;
width: 925px;
}
#searchform, #cse-search-box
{
color: #000000;
margin: 3px;
}

/* top-image belongs to the top 5 sites
without this the top image is 1 px out of aligment with the search bar */

#top-image {
margin: 0 auto;
text-align: right;
width: 925px;
}

/* #wrapper
{

width: 925px;
} */

#promotions {
float: right;
padding: 10px 5px 2px 0px;
width: 17%;
}
#promotions img {
border: #CCCCCC 1px solid;
margin: 1px 1px 5px 1px;
width: 160px;
}
#content
{
float: left;
margin-left: 27px;
padding: 0px 0px 20px 0px;
width: 60%;
font-size: 0.8em;
line-height: 1.7em;

}
#content h1 {
color: #333333;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 1.8em;
font-weight: normal;
line-height: 1.5em;
margin-bottom: 6px;
padding: 0px 0px 3px 0px;
}
#content h2 {
color: #333333;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 1.4em;
margin-bottom: 4px;
padding: 0px 0px 3px 0px;
font-weight : normal;
}
#content h3 {
color: #333333;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 1.1em;
font-weight: bold;
margin-bottom: 3px;
padding: 0px 0px 3px 0px;
}
#content h4 {
color: #333333;
font-family: verdana, sans-serif;
font-size: 0.9em;
font-style: italic;
margin-bottom: 3px;
padding: 0px 0px 3px 0px;
}


#content a {
color: black;
text-decoration: none;
}
#content a:link, #content a:visited {
color: #0066FF;
text-decoration: underline;
}
#content a:hover, #content a:active {
background: #E9E9E9;
color: #0099FF;
text-decoration: underline;
}

/* for the thumbnail version of index pages */

#thumbnail li, .thumbnail li {
 list-style: none none;
 clear: both;
 padding-bottom: 6px;
}
 
#thumbnail a img, .thumbnail a img { 
 float:left;
 text-decoration: none;
 padding: 0px;
 margin: 3px 9px 6px 0px;
}

#thumbnail li a img, .thumbnail li a img {
/* border: black 1px solid; */
}

.jcu_image_csp_list {
  margin-top:0em;
  margin-left:3.3em;
}
.printonly, .hidden {
display: none;
}

